Movable Type mt-comments.cgi static Parameter XSS

This script is Copyright (C) 2011-2015 Tenable Network Security, Inc.

Synopsis :

An application hosted on the remote web server is affected by
a cross-site scripting vulnerability.

Description :

The version of Movable Type running on the remote host is affected by a
cross-site scripting vulnerability because the application fails to
properly sanitize input to the 'static' parameter of the
'mt-comments.cgi' script. An attacker may be able to leverage this to
inject arbitrary HTML and script code into a user's browser to be
executed within the security context of the affected site.

See also :

Solution :

Upgrade to Movable Type version 4.36 / 5.05 or later.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 3.6
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 54842 ()

Bugtraq ID: 47997